package cn.com.poc.expose.dto;

import java.io.Serializable;

public class UserCollectDto implements Serializable {
    /**
     * 应用id
     */
    private String agentId;

    /**
     * 应用名称
     */
    private String agentTitle;

    /**
     * 应用描述
     */
    private String agentDesc;

    /**
     * 应用头像
     */
    private String agentAvatar;

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }

    public String getAgentTitle() {
        return agentTitle;
    }

    public void setAgentTitle(String agentTitle) {
        this.agentTitle = agentTitle;
    }

    public String getAgentDesc() {
        return agentDesc;
    }

    public void setAgentDesc(String agentDesc) {
        this.agentDesc = agentDesc;
    }

    public String getAgentAvatar() {
        return agentAvatar;
    }

    public void setAgentAvatar(String agentAvatar) {
        this.agentAvatar = agentAvatar;
    }
}
